Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 224161 - rawhide rebuild failure
Summary: rawhide rebuild failure
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: grub
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Peter Jones
QA Contact:
URL:
Whiteboard: bzcl34nup
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-01-24 14:14 UTC by Karsten Hopp
Modified: 2008-05-07 01:05 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-05-07 01:05:57 UTC


Attachments (Terms of Use)
Patch (deleted)
2007-03-26 21:45 UTC, Steve Magoun
no flags Details | Diff

Description Karsten Hopp 2007-01-24 14:14:24 UTC
Description of problem:
+ autoreconf --install --force
docs/Makefile.am:30: `%'-style pattern rules are a GNU make extension
docs/Makefile.am:33: `%'-style pattern rules are a GNU make extension
docs/Makefile.am:36: `%'-style pattern rules are a GNU make extension
docs/Makefile.am:3: compiling `kernel.c' with per-target flags requires
`AM_PROG_CC_C_O' in `configure.ac'
/usr/share/automake-1.10/am/depend2.am: am__fastdepCCAS does not appear in
AM_CONDITIONAL
/usr/share/automake-1.10/am/depend2.am:   The usual way to define
`am__fastdepCCAS' is to add `AM_PROG_AS'
/usr/share/automake-1.10/am/depend2.am:   to `configure.ac' and run `aclocal'
and `autoconf' again.
autoreconf: automake failed with exit status: 1

Version-Release number of selected component (if applicable):
grub-0.97-13

Comment 1 Steve Magoun 2007-03-26 21:45:29 UTC
Created attachment 150967 [details]
Patch

Comment 2 Bug Zapper 2008-04-03 18:56:32 UTC
Based on the date this bug was created, it appears to have been reported
against rawhide during the development of a Fedora release that is no
longer maintained. In order to refocus our efforts as a project we are
flagging all of the open bugs for releases which are no longer
maintained. If this bug remains in NEEDINFO thirty (30) days from now,
we will automatically close it.

If you can reproduce this bug in a maintained Fedora version (7, 8, or
rawhide), please change this bug to the respective version and change
the status to ASSIGNED. (If you're unable to change the bug's version
or status, add a comment to the bug and someone will change it for you.)

Thanks for your help, and we apologize again that we haven't handled
these issues to this point.

The process we're following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.

Comment 3 Bug Zapper 2008-05-07 01:05:55 UTC
This bug has been in NEEDINFO for more than 30 days since feedback was
first requested. As a result we are closing it.

If you can reproduce this bug in the future against a maintained Fedora
version please feel free to reopen it against that version.

The process we're following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp


Note You need to log in before you can comment on or make changes to this bug.